本视频为在docker环境中安装多版本数据库安装magento2,以此来解决magento2不支持高版本数据库的问题,当然也有其它办法给高版本的数据库打补丁.不在本视频内容里.

之所以使用多版本,是因为原数据库使用有其它程序,而如果完全降级数据库,可能会对原正在使用的程序造成不可挽回的损失,同时数据备份还原的导入导出更为烦琐,而直接新安装一个数据库版本,则更为简单方便许多.

点击观看视频教程

 


0 条评论

发表评论

Avatar placeholder